# Translation of Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) in Urdu
# This file is distributed under the same license as the Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2023-07-12 08:34:39+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.9\n"
"Language: ur_PK\n"
"Project-Id-Version: Plugins - Akismet Anti-spam: Spam Protection - Stable (latest release)\n"

#: views/notice.php:200
msgid "The key you entered is invalid. Please double-check it."
msgstr "چابی آپ کو درج کیا ہے وہ غلط ہے. براہ مہربانی چیک دوگنا کریں."

#: views/notice.php:77
msgid "Network functions are disabled."
msgstr "نیٹ ورک افعال کو غیر فعال رہے ہیں."

#: views/notice.php:41 views/notice.php:50
msgid "Akismet has detected a problem."
msgstr "Akismet ایک مسئلہ پکڑا گیا ہے."

#: class.akismet-admin.php:542
msgid "Awaiting spam check"
msgstr "سپیم چیک کا انتظار"

#: class.akismet-widget.php:12
msgid "Akismet Widget"
msgstr "Aksimet ویجٹ"

#: class.akismet-widget.php:13
msgid "Display the number of spam comments Akismet has caught"
msgstr "Akismet کے پکڑے گئے سپیم تبصروں کی تعداد"

#: class.akismet-admin.php:107 class.akismet-admin.php:254
#: class.akismet-admin.php:723 views/config.php:81
msgid "Settings"
msgstr "ترتیبات"

#: class.akismet-admin.php:546
msgid "Flagged as spam by Akismet"
msgstr "اکسمت کی جانب سے سپیم کی نشاندہی"

#: class.akismet-admin.php:566
msgid "History"
msgstr "تاریخ"

#: class.akismet-admin.php:358
msgctxt "comments"
msgid "Spam"
msgstr "سپیم"

#: class.akismet-admin.php:548
msgid "Cleared by Akismet"
msgstr "Akismet کی طرف سے اس کی منظوری"

#: class.akismet-admin.php:589
msgid "%s approved"
msgid_plural "%s approved"
msgstr[0] "منظور %s"
msgstr[1] "منظور %s"

#: class.akismet-admin.php:649
msgid "Akismet caught this comment as spam during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران یہ تبصرہ سپیم کے طور پر پکڑ لیا."

#. translators: The placeholder is a short string (like 'spam' or 'approved')
#. denoting the new comment status.
#: class.akismet-admin.php:676
msgid "Comment status was changed to %s"
msgstr "تبصرہ حیثیت٪ ایس تبدیل کر دیا گیا تھا"

#: class.akismet-admin.php:652
msgid "Akismet cleared this comment during an automatic retry."
msgstr "Akismet ایک خودکار دوبارہ کوشش کے دوران اس تبصرہ کو صاف کیا."

#: class.akismet-admin.php:566 class.akismet-admin.php:574
msgid "View comment history"
msgstr "تبصرہ کی تاریخ ملاحظہ کریں"

#: class.akismet-admin.php:87 class.akismet-admin.php:1271
msgid "Akismet"
msgstr "Akismet"

#: class.akismet-admin.php:552
msgid "Flagged as spam by %s"
msgstr "%s سپیم کے طور پر پرچم دار"

#: class.akismet-admin.php:554
msgid "Un-spammed by %s"
msgstr "٪ ایس کی طرف سے اقوام متحدہ کے spammed"

#: class.akismet-widget.php:69 class.akismet-widget.php:91
msgid "Spam Blocked"
msgstr "سپیم بلاک"

#: class.akismet-admin.php:280
msgid "For more information:"
msgstr "مزید معلومات کے لیے:"

#: class.akismet-widget.php:74
msgid "Title:"
msgstr "عنوان:"

#: class.akismet-admin.php:245 class.akismet-admin.php:256
#: class.akismet-admin.php:269
msgid "Akismet Configuration"
msgstr "اکیسمٹ کی وضع کاری"

#: class.akismet-admin.php:232
msgid "Akismet Stats"
msgstr "Akismet کے اعدادوشمار"

#: class.akismet-admin.php:435
msgid "Check for Spam"
msgstr "سپیم کے لئے دیکھیں"

#. translators: The placeholder is an amount of time, like "7 seconds" or "3
#. days" returned by the function human_time_diff().
#: class.akismet-admin.php:696
msgid "%s ago"
msgstr "%s پہلے"

#: views/config.php:175
msgid "Note:"
msgstr "نوٹ:"

#: class.akismet-admin.php:192 class.akismet-admin.php:230
#: class.akismet-admin.php:243
msgid "Overview"
msgstr "مجموعی جائزہ"

#: views/config.php:294
msgid "Change"
msgstr "تبدیل کریں"

#: class.akismet-admin.php:271 views/config.php:265
msgid "Status"
msgstr "حال"

#: class.akismet-admin.php:258 views/config.php:126
msgid "Comments"
msgstr "تبصرے"

#: class.akismet-admin.php:288
msgid "Cheatin&#8217; uh?"
msgstr "دھوکہ؟ اوہ"

#: views/config.php:277
msgid "Active"
msgstr "فعال"

#: views/config.php:294
msgid "Upgrade"
msgstr "اپگریڈ کریں"

#: class.akismet-admin.php:83
msgid "Comment History"
msgstr "تاریخ کے تبصرے"
